* {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
}

ul li {
	list-style: none;
}

body {
	background-color: #F2F2F2;
}

.counts {
	width: 1200px;
	margin: 0 auto;
}
/* 热门资讯 */
.hotNewsBoxs{
	width: 1200px;
	height: 434px;
	margin: 20px 0;
	display: flex;
	justify-content: space-between;
}
.leftHotBox{
	width: 904px;
	margin: 0;
	background-color: #fff;
}
.hotNewsTitle{
	width: 904px;
}
.countBoxs{
	width: 904px;
	display: flex;
	justify-content: space-between;
}
.leftBox,.rightBox{
	width: 450px;
}
.leftBox .topBox,.rightBox .topBox{
	width: 405px;
	height: 180px;
	margin: 0 auto;
}
.leftBox .topBox,.leftBox .topBox img,.rightBox .topBox ,.rightBox .topBox img{
	width: 405px;
	height: 180px;
}
.botBox{
	width: 405px;
	margin: 0 auto;
	font-size: 14px;
	font-weight: 400;
	color: #333333;
}
.botBox li{
	margin: 14px 0;
}
.botBox a{
	display: block;
	width: 405px;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #333333;font-size: 16px;
}

.rightHotBox{
	width: 272px;
	height: 434px;
	margin: 0;
	background-color: #fff;
}
.hbTitle{
	width: 252px;
	height: 43px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0 auto;
}
.hbTitle .titles,.beng_tuijian .titles{
	font-size: 16px;
	font-weight: bold;
	color: #222222;
}
.hbTitle .much a{
	font-weight: 300;
	color: #181818;
}

.hotBoxs a{
	display: block;
	width: 252px;
	height: 30px;
	line-height: 30px;
	font-size: 16px;
	font-weight: 400;
	margin: 0 auto;
	color: #333333;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.hotBoxs li{
	margin: 6px 0;
}
.hotBoxs li:nth-child(1){
	margin: 0;
}
.hotBoxs .hotTops a{
	width: 252px;
	height: 150px;
	position: relative;
}
.hotBoxs .hotTops a .picBoxs,.hotBoxs .hotTops a .picBoxs img{
	width: 252px;
	height: 150px;
}
.hotBoxs .hotTops a .news{
	width: 252px;
	height: 30px;
	line-height: 30px;
	font-size: 12px;
	font-weight: 400;
	margin: 0 auto;
	color: #333333;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	position: absolute;
	left: 0;right: 0;
	bottom: 0;
	color: #fff;
	background: rgba(0,0,0,0.6);
}











/*  */
.counBox {
	margin: 0;
	display: flex;
	justify-content: space-between;
}


.newCount {
	display: flex;
	justify-content: space-around;
	background-color: #fff;
	padding: 25px 0;
}

.lunbo,.lunbo img {
	width: 648px;
	height: 374px;
}

.newsBox {
	width: 477px;
	height: 374px;
}

.news_title {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 36px;
	font-size: 18px;
	font-family: PingFang SC-Regular, PingFang SC;
	font-weight: 400;
	color: #404040;
}

.news_title span a {
	color: #404040;
	font-size: 14px;
}

.news_news {
	margin-top: 15px;
}

.news_news li {
	height: 70px;
	margin-bottom: 8px;
}

.news_news li a {
	color: #222222;
}

.news_news li a span:nth-child(1) {
	display: block;
	width: 477px;
	height: 26px;
	font-size: 20px;
	font-family: PingFang SC-Bold, PingFang SC;
	font-weight: bold;
	color: #222222;
	line-height: 32px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.news_news li a span:nth-child(2) {
	display: block;
	width: 477px;
	height: 20px;
	font-size: 14px;
	font-family: PingFang SC-Regular, PingFang SC;
	font-weight: 400;
	color: #222222;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin-top: 5px;
}

.counBox {
	margin-top: 25px;
	display: flex;
	justify-content: space-between;
}

.left_counBox {
	width: 904px;
	margin: 0;
	background-color: #fff;
}

.zixun {
}

.zixun_title,.hotNewsTitle {
	height: 62px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.zixun_title span:nth-child(1) ,.hotNewsTitle span:nth-child(1) {
	font-size: 18px;
	font-weight: 400;
	color: #404040;
	margin-left: 30px;
}

.zixun_title span:nth-child(2) a ,.hotNewsTitle span:nth-child(2) a {
	color: #181818;
	margin-right: 30px;
	font-size: 14px;
}

.zixun_counts {
	margin: 0;
}

.zixun_counts .zixun1,
.zixun_counts .zixun2,
.zixun_counts .zixun3 {
	margin: 0;
	display: flex;
	justify-content: space-between;
}
.zixunpic{
	margin-left: 30px;
}
.zixunpic .picBox,
.zixunpic .picBox img,
.zixun_counts .zixun3 .lunbo3 ,
.zixun_counts .zixun3 .lunbo3 img{
	width: 328px;
	height: 219px;
	margin: 0;
}
.zixun_counts .zixun3 .lunbo3{
	position: relative;
}
.zixun_counts .zixun3 .lunbo3 .lunbo_title{
	width: 100%;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #fff;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 999;
	background-color: rgba(0,0,0,0.5);
}
.zixunpic .pic_lit_box,
.zixun3 .left .picBox {
	margin: 9px auto;
	display: flex;
	justify-content: space-between;
}

.zixun2 .left {
	width: 330px;
	display: flex;
	justify-content: space-between;
}

.zixunpic .pic_lit_box>div,
.zixun2 .left>div,
.zixun3 .left .picBox>div {
	width: 159px;
	/* height: 159px; */
}

.zixunpic .pic_lit_box>div a img,
.zixun2 .left>div a img,
.zixun3 .left .picBox>div a img {
	width: 159px;
	height: 107px;
}

.zixunpic .pic_lit_box>div div a,
.zixun2 .left>div div a,
.zixun3 .left .picBox>div div a {
	display: block;
	width: 159px;
	height: 24px;
	font-size: 14px;
	font-family: PingFang SC-Regular, PingFang SC;
	font-weight: 400;
	color: #222222;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.zixun2 .left>div div a {
	height: 40px;
	line-height: 22px;
	margin-top: 9px;
}

.right_text {
	width: 484px;
}

.zixun2 .right,
.zixun3 .right {
	width: 484px;
}

.zixun2 .right li a {
	display: block;
	width: 420px;
	height: 24px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 16px;
	font-family: PingFang SC-Regular, PingFang SC;
	font-weight: 400;
	color: #222222;
	margin-bottom: 9px;
}

.right_text li {
	height: 70px;
	margin-bottom: 20px;
}

.right_text li a span {
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.right_text li a span:nth-child(1) {
	width: 420px;
	height: 25px;
	font-size: 18px;
	font-family: PingFang SC-Bold, PingFang SC;
	font-weight: bold;
	color: #222222;
	line-height: 25px;
}

.right_text li a span:nth-child(2) {
	width: 420px;
	height: 22px;
	font-size: 14px;
	font-family: PingFang SC-Regular, PingFang SC;
	font-weight: 400;
	color: #9B9B9B;
	margin-top: 10px;
}

/* 第三块 */
.zixun3 .right ul li a,
.yezhifeng li a {
	width: 420px;
	height: 24px;
	display: block;
	font-size: 16px;
	font-family: PingFang SC-Bold, PingFang SC;
	color: #222222;
	line-height: 32px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.zixun3 .right ul li:nth-child(1) a,
.yezhifeng li:nth-child(1) a {
	font-weight: bold;
}

.zixun3 .right ul li {
	margin-bottom: 9px;
}

.yezhifeng {
	margin-top:21px;
}

.yezhifeng li a {
	color: #222222;
}

.right_counBox {
	width: 272px;
	margin: 0;
}
.topss{
	width: 272px;
	/* height:405px; */
	background-color: #fff;
}
.right_counBox .count_top ,.right_counBox .count_top img{
	width: 272px;
	height: 82px;
}

.count_tuijian {
	padding-bottom:3px;
	margin-top: 14px;
}

.count_tuijian .count_tuijianTitle {
	height: 44px;
	line-height: 44px;
	padding-left: 10px;
	font-size: 16px;
	font-weight: bold;
	color: #222222;
}

.count_tuijian .picBox {
	display: flex;
	justify-content: space-around;
	margin: 10px auto;
}

.leftPic {
	width: 91px;
	height: 70px;
}
.leftPic  img{
	width: 91px;
	height: 70px;
}
.picTitle {
	width: 140px;
	font-size: 14px;
}

.tuijian_news {
	width: 243px;
	margin: 0 auto;
	margin-top: 16px;
}
.tuijian_news li{
	margin: 17px 0;
}
.tuijian_news li a {
	display: block;
	width: 243px;
	height: 24px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	font-size: 16px;
	font-family: PingFang SC-Regular, PingFang SC;
	font-weight: 400;
	color: #222222;
	line-height: 32px;
}
.beng_tuijian{
	/* margin-top: 28px; */
	padding-bottom: 20px;
	background-color: #fff;
}
.beng_tuijian .titles{
	height:43px;
	line-height: 43px;
	margin-left: 10px;
}
.beng_tuijian .bengBox{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	flex-direction: row;
	padding-top: 10px;
}
.beng_tuijian .bengBox::after {
    content: '';
	width: 65px;
    /* flex: auto;    /* 或者flex: 1 */ */
}
.beng_tuijian .bengBox li{
	width: 65px;
	height: 94px;
	margin: 10px 8px;
}
.beng_tuijian .bengBox li a img{
	width: 65px;
	height: 65px;
}
.beng_tuijian .bengBox li a .beng_title{
	margin-top: 9px;
	font-size: 14px;
	font-family: .PingFang SC-Regular, PingFang SC;
	font-weight: 400;
	color: #181818;
	text-align: center;
	height: 20px;
}
.beng_bot{
	margin-top: 10px;
}
.beng_bot a{
	width:240px;
	display: block;
	margin: 0 auto;
}
.beng_bot a img{
	width:240px;
	height:84px;
}
.beng_bot span a{
	display: block;
	width: 266px;
	height: 20px;
	font-size: 16px;
	font-family: PingFang SC-Regular, PingFang SC;
	font-weight: 400;
	color: #222222;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin-top: 13px;
}
/*  */
.navBoxs {
	width: 100%;
	height: 40px;
	line-height: 40px;
	margin: 0;
	background-color: #2577E3;
}

.navBoxs ul {
	width: 1200px;
	margin: 0;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.navBoxs ul a {
	color: #fff;
	font-size: 16px;
	font-weight: 600;
}

.navBoxs ul li {
	margin: 0;
	position: relative;
}

.navBoxs ul .on::after {
	text-align: center;
	border: solid transparent;
	content: ' ';
	height: 0;
	position: absolute;
	width: 0;
	right: 0;
	left: 0;
	margin: auto;
	border-width: 6px;
	border-bottom-color: #fff;
	top: 28px;
}